.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-59279110-f0f1-ff14-c4d1-5b6c8fda5bb9 {
background-color: var(--white) !important;
border-color: var(--gray-500) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 550px !important;
overflow: hidden !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-59279110-f0f1-ff14-c4d1-5b6c8fda5bb9 {
 
}.lfr-layout-structure-item-027911d5-2387-efe3-5004-1984cef84f7f {
background-color: #F0F0F0 !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-dd193d47-e47b-1a06-b4e9-fbcedc8294f2 {
background-color: #FFFFFF00 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d63f4c0a-2efc-a445-290d-4ebe88e224c3 {
font-size: 13px !important;
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-d63f4c0a-2efc-a445-290d-4ebe88e224c3 {
li::marker{
color: #5fa01f
}
ul{
padding-left: 1rem;
}
}.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
}
.lfr-layout-structure-item-558368fa-e80c-501e-c0f7-0e0bb391f95a {
background-color: var(--white) !important;
border-color: var(--gray-500) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 550px !important;
overflow: hidden !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-558368fa-e80c-501e-c0f7-0e0bb391f95a {
 
}.lfr-layout-structure-item-169f02e5-3c6f-141a-6d34-4eb00f8f0e62 {
font-size: 13px !important;
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-169f02e5-3c6f-141a-6d34-4eb00f8f0e62 {
li::marker{
color: #5fa01f
}
ul{
padding-left: 1rem;
}
}.lfr-layout-structure-item-5e8dc97c-bab1-f865-2a8c-72d21174c363 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9f4ff7c-3fcd-ea38-404d-c7077790ab7b {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-15e73e58-9469-f252-6148-c9d4ca5fd9a6 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6c1871eb-5d29-bdc2-580e-2d92430d6902 {
background-color: var(--white) !important;
border-color: var(--gray-500) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 550px !important;
overflow: hidden !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-6c1871eb-5d29-bdc2-580e-2d92430d6902 {
 
}.lfr-layout-structure-item-14ff1149-2d14-62aa-0a28-474a98af4fb1 {
font-size: 13px !important;
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-14ff1149-2d14-62aa-0a28-474a98af4fb1 {
li::marker{
color: #5fa01f
}
ul{
padding-left: 1rem;
}
}.lfr-layout-structure-item-ad09c6f6-fd37-6e49-0bb2-7e2f7690c2e3 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9ef63dd8-cd5c-f2e4-7d3f-0ce964b92852 {
background-color: var(--white) !important;
border-color: var(--gray-500) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 550px !important;
overflow: hidden !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-9ef63dd8-cd5c-f2e4-7d3f-0ce964b92852 {
 
}.lfr-layout-structure-item-b2cecc93-464d-cfb5-b59f-5158cc0f9302 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ae93b328-e076-be69-2373-7b61fbd2c092 {
font-size: 13px !important;
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-ae93b328-e076-be69-2373-7b61fbd2c092 {
li::marker{
color: #5fa01f
}
ul{
padding-left: 1rem;
}
}.lfr-layout-structure-item-14d7b86c-a1de-54ab-fb92-880d11b3874f {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-f8020a9b-d22e-7860-8719-d47779c8da38 {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-a123d787-e5d7-3cdf-3e77-f70a65722511 {
width: 54.454rem !important;
}
.lfr-layout-structure-item-c08b6036-3bfa-de2f-465d-fede0bfa2799 {
margin-bottom: 10px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-59279110-f0f1-ff14-c4d1-5b6c8fda5bb9 {
height: 485px !important;
width: 100% !important;
}
.lfr-layout-structure-item-027911d5-2387-efe3-5004-1984cef84f7f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-558368fa-e80c-501e-c0f7-0e0bb391f95a {
display: block !important;
height: 500px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-6c1871eb-5d29-bdc2-580e-2d92430d6902 {
height: 500px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9ef63dd8-cd5c-f2e4-7d3f-0ce964b92852 {
height: 485px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a123d787-e5d7-3cdf-3e77-f70a65722511 {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-59279110-f0f1-ff14-c4d1-5b6c8fda5bb9 {
height: 100% !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd193d47-e47b-1a06-b4e9-fbcedc8294f2 {
height: 100% !important;
}
.lfr-layout-structure-item-558368fa-e80c-501e-c0f7-0e0bb391f95a {
height: 100% !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e8dc97c-bab1-f865-2a8c-72d21174c363 {
height: 100% !important;
}
.lfr-layout-structure-item-15e73e58-9469-f252-6148-c9d4ca5fd9a6 {
height: 100% !important;
}
.lfr-layout-structure-item-6c1871eb-5d29-bdc2-580e-2d92430d6902 {
height: 100% !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ef63dd8-cd5c-f2e4-7d3f-0ce964b92852 {
height: 100% !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2cecc93-464d-cfb5-b59f-5158cc0f9302 {
height: 100% !important;
}
.lfr-layout-structure-item-065a9db1-e010-1b3b-1750-7dea8474d0d5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-558368fa-e80c-501e-c0f7-0e0bb391f95a {
height: 100% !important;
}
}